<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>css practice</title>
	<link rel="stylesheet" type="text/css" href="../d1/css/style.css">
</head>
<body>

<h1>Todos</h1>

<ul >
	<li class="done">Walk Chickens</li>
	<li>Clean Out Coop</li>
	<li class="done">Collect Chicken Eggs</li>
	<li>Incubate Chicken Eggs</li>
	<li>Hatch New Chickens!</li>
</ul>

<button id="clear">Clear List</button>
<button>Add Todo</button>
</body>
</html>